Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-26433

Bump netty to 4.1.74

Attach filesAttach ScreenshotAdd voteVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Technical Debt
    • Status: Open
    • Major
    • Resolution: Unresolved
    • None
    • None
    • None

    Description

      Bump Netty to the latest version 4.1.74. We currently have 4.1.46 and 4.1.70 appearing in Flink, which are all vulnerable to https://nvd.nist.gov/vuln/detail/CVE-2021-43797. This doesn't impact Flink directly.

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            Unassigned Unassigned
            martijnvisser Martijn Visser

            Dates

              Created:
              Updated:

              Slack

                Issue deployment